del {
	color: #F00;
	background: #FDD;
	text-decoration: none;
}

ins {
	color: #005300;
	background: #DFD;
	text-decoration: none;
}

.codex-compare ins.ins, .codex-compare del.del {
    width: 2px;
    display: inline-block;
    background: #0B0;
    height: 16px;
    margin: 0 2px;
}

.codex-compare del.del {
    background: #E26666;
}

.codex-compare h3 {
	background: none;
	color: #000;
	font-size: 14px;
	padding: 0;
	font-weight: bold;
}

.codex-compare td {
	vertical-align: top;
}

.codex-compare .cc-content {
	border-bottom: 1px solid #ccc;
}

.codex-compare .cc-content td {
	padding-bottom: 12px;
}

.codex-compare .cc-links {
	margin-top:4px;
}